<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_mahara', language 'oc_lnc', version '3.0'.
 *
 * @package     assignfeedback_mahara
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktopreview'] = 'Clicatz per afichar dins una novèla fenèstra';
$string['clicktoselect'] = 'Clicatz per seleccionar aquesta pagina';
$string['default'] = 'Activat per defaut';
$string['default_help'] = 'Se activat, aqueste metòde de feedback serà activat per defaut per totes los novèls devers.';
$string['enabled'] = 'Feedback Mahara';
$string['enabled_help'] = 'Se activat, las paginas e colleccions Mahara seràn desvarrolhadas aprèp l\'avaloracion.';
$string['err_mnetclient'] = 'Los fracasses RPC seguents : {$a}';
$string['err_save_setting'] = 'Fracàs al moment de l\'enregistrament dels paramètres del site Mahara. Ensajatz tornamai.';
$string['err_selected_host'] = 'Impossible de trobar un site Mahara adéquat. Ensajatz tornamai.';
$string['nomaharahostsfound'] = 'Cap d\'òste Mahara es pas estat trobat.';
$string['noviewscreated'] = 'Avètz pas creat de pagina dins {$a}.';
$string['noviewsfound'] = 'Pas de pagina correspondenta trobada dins {$a}.';
$string['pluginfile'] = 'Feedback Mahara';
$string['pluginname'] = 'Feedback Mahara';
$string['preview'] = 'Apercebut';
$string['selectedview'] = 'Pagina mandada';
$string['selectmaharaview'] = 'Seleccionatz una pagina de vòstre portfolio {$a->name} dempuèi aquesta lista complèta, o <a href="{$a->jumpurl}">clicatz aicí</a> per visitar {$a->name} e crear una pagina ara.';
$string['title'] = 'Títol';
$string['typemahara'] = 'Feedback Mahara';
$string['views'] = 'Paginas';
$string['viewsby'] = 'Paginas de {$a}';
