<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_coins', language 'oc_lnc', version '3.0'.
 *
 * @package     filter_coins
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['baseurl'] = 'URL de basa del resolvador OpenURL que volètz utilizar';
$string['configbaseurl'] = 'Lo filtre COinS trobarà totes los <a href="http://ocoins.info/">COinS</a> e crearà un OpenURL en prefixant l\'URL de basa';
$string['configlinkalttext'] = 'Aqueste tèxte alternatiu serà utilizat per l\'imatge de ligam OpenURL';
$string['configlinkicon'] = 'Aqueste imatge serà utilizat pel ligam Open URL';
$string['filtername'] = 'COinS';
$string['linkalttext'] = 'Tèxte alternatiu per l\'imatge de ligam OpenURL';
$string['linkicon'] = 'URL de l\'imatge a utilizar pel ligam OpenURL';
